<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GoCheat](./bitburner.gocheat.md) &gt; [getCheatCount](./bitburner.gocheat.getcheatcount.md)

## GoCheat.getCheatCount() method

Returns the number of times you've attempted to cheat in the current game.

**Signature:**

```typescript
getCheatCount(): number;
```
**Returns:**

number

## Remarks

RAM cost: 1 GB Requires BitNode 14.2 to use

